{
  "suit": "fiskrework:trajectory_rework",
  "requirements": [
    "fiskheroes:tier2_3",
    "fiskheroes:traversal2",
    "fiskheroes:marksmanship",
    "fiskheroes:defense",
    "fiskrework:rework"
  ]
}
